/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400,300italic,400italic);*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,200,100);
body {
    background: #e9e6df; /* beige 20% */
    font-family: 'Raleway', Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    color: #2e2d29; /* black */
}

h1 {
    font-size: 50px;
    font-weight: 400;
    color: #585754; /* black 80% */
}

#left h1 a {
    color: #585754;
}

h2 {
    font-size: 18px;
    font-weight: 300;
    padding: 0px;
    margin: 0px;
    color: #585754; /* black 80% */
}

h3 {
    font-size: 26px;
    font-weight: 400;
    color: #9d9573; /* beige */
}

h4 {
    font-size: 22px;
    font-weight: 400;
    color: #9d9573; /* beige */
}

/* unvisited link */
a:link {
    color: #8c1515; /* cardinal red */
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #ae1a1a;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #ae1a1a;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #ae1a1a;
    text-decoration: none;
}

.profile_photo {
    float: right;
    width: 20%;
    margin: 0px;
    position: relative;
}

#left {
    float: left;
    margin: 20px;
    padding-right: 20px;
    position: fixed;

    background: #e9e6df; /* beige 20% */
    width: 230px;
    height: 100%;
    max-height: 100%;    
    
    text-align: right;
    font-size: 11pt;
    line-height: 180%;
    z-index: 100;
}

#right {
    float: left;
    margin-top: 140px;
    margin-left: 300px;
    margin-bottom: 40px;
    padding: 0px;
    position: relative;

    background: #ffffff;
    width: 800px;
    max-height: 100%;
}

#right_content {
    padding: 20px;
    width: 700px;
}

#content {
    width: 100%;
    height: 100%;
    line-height: 24px;
}

#right_footer {
    width: 40%;
    border-top: 1px solid #aca68d; /* beige 85% */
    margin-top: 60px;
    margin-left: 20px;
    clear: both;
    color: #c4bfa9; /* beige 60% */
    font-size: 14px;
    line-height: 0px;
}

.publication_image {
    width: 25%;
}

.publication_text {
    width: 80%;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

table,tr,td,tfoot,thead,tbody,div {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

td {
    width: 250px;
    height: 250px;
    /*max-width: 250px;
    max-height: 250px;*/
    position: relative;
    background-color: #c4bfa9;
}
 
td .table_text {
    text-align: center;
}

td .table_image {
    display:block;
    width: 250px;
    height: 250px;
}

.photography_image {
    width: 700px;
    padding-bottom: 10px;
}
